
Application: gvSIG desktop - gvSIG add-on requests #250
org.gvsig.netcdf.app.extension
02/06/2012 09:42 AM - Jorge Piera

Status: Closed Start date: 02/06/2012
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Add-on name: Unknown Add-on code: org.gvsig.netcdf.app.extension
Add-on operation requested:Add to add-ons repository
Description

Support of NetCDF vectorial

History
#1 - 02/09/2012 03:27 PM - Joaquín  del Cerro Murciano
- Target version deleted (2.0.0-alpha4)

#2 - 02/20/2012 01:15 PM - Cesar Ordiñana
- Status changed from New to Fixed

#3 - 02/26/2014 12:44 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG-desktop-2.0.0-org.gvsig.netcdf.app.extension-1.0.0-SNAPSHOT-1-devel-all-all-j1_5.gvspki652 Bytes 02/06/2012 Jorge Piera
